:man_page: mongoc_apm_command_failed_t

mongoc_apm_command_failed_t
===========================

Command-failed event

Synopsis
--------

An event notification sent when the driver fails to execute a MongoDB command.

.. only:: html

  Functions
  ---------

  .. toctree::
    :titlesonly:
    :maxdepth: 1

    mongoc_apm_command_failed_get_command_name
    mongoc_apm_command_failed_get_context
    mongoc_apm_command_failed_get_duration
    mongoc_apm_command_failed_get_error
    mongoc_apm_command_failed_get_host
    mongoc_apm_command_failed_get_operation_id
    mongoc_apm_command_failed_get_reply
    mongoc_apm_command_failed_get_request_id
    mongoc_apm_command_failed_get_server_id

See Also
--------

:doc:`Introduction to Application Performance Monitoring <application-performance-monitoring>`

